msgid ""
msgstr ""
"Project-Id-Version: Arvio Stream 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "Addon Summary"
msgid "Stremio addons, Xtream IPTV and Telegram streams for Kodi"
msgstr "Stremio addons, Xtream IPTV and Telegram streams for Kodi"

msgctxt "Addon Description"
msgid "Arvio Stream brings the ARVIO experience to Kodi"
msgstr "Arvio Stream brings the ARVIO experience to Kodi"